[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [virt-tools-list] Libvirt connection does not have interface support ?



On 03/09/2010 09:52 AM, Evert Meulie wrote:
> Hi all,
> 
> What does this message mean? I get it in virt-manager.
> 
> Edit -> Host Details -> Network Interfaces
> 

This means either your local libvirtd (and/or remote libvirtd if connecting to
a remote machine) are older than 0.7.0 when interface management was
introduced, or they aren't compiled with interface support.

Your distro may not have compiled libvirt support because netcf, the
underlying library, only supports redhat style /etc/sysconfig network scripts
at the moment.

- Cole


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]